Bug 965937 - collapsing Advanced section in configuration doesn't change size of window
collapsing Advanced section in configuration doesn't change size of window
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
19
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 965963
  Show dependency treegraph
 
Reported: 2013-05-22 01:48 EDT by Michal Kovarik
Modified: 2013-08-03 19:56 EDT (History)
7 users (show)

See Also:
Fixed In Version: abrt-2.1.6-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 19:56:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screencast (1.14 MB, video/ogg)
2013-05-22 01:48 EDT, Michal Kovarik
no flags Details

  None (edit)
Description Michal Kovarik 2013-05-22 01:48:37 EDT
Created attachment 751503 [details]
screencast

Description of problem:
In gnome-abrt go to Preference, select Report to Fedora, click on Configure. Click on 'Advanced' window is resized. After clicking again window size stays.

Version-Release number of selected component (if applicable):
gnome-abrt-0.2.12-2.fc18.x86_64

How reproducible:
Always
Comment 1 Jakub Filak 2013-07-22 07:40:07 EDT
Fixed in upstream git:

commit cd9c10342e4b56fb48d95ccf69924b9f7a7be192
Author: Jakub Filak <jfilak@redhat.com>
Date:   Mon Jul 8 18:19:15 2013 +0200

    resize the config window upon collapsing Advanced section
    
    Closes rhbz#965963
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>
    Signed-off-by: Jiri Moskovcak <jmoskovc@redhat.com>
Comment 2 Fedora Update System 2013-07-29 08:14:31 EDT
abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19
Comment 3 Fedora Update System 2013-07-30 13:47:56 EDT
Package abrt-2.1.6-2.fc19, gnome-abrt-0.3.0-3.fc19, libreport-2.1.6-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.1.6-2.fc19 gnome-abrt-0.3.0-3.fc19 libreport-2.1.6-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-13903/abrt-2.1.6-2.fc19,gnome-abrt-0.3.0-3.fc19,libreport-2.1.6-2.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-03 19:56:35 EDT
abrt-2.1.6-2.fc19, gnome-abrt-0.3.0-3.fc19, libreport-2.1.6-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.